body{
    background: #f1f2f3;
}
.breadcrumb{
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 1200px;
    z-index: 2;
    height: 60px;
    line-height: 60px;
    margin: 70px auto 0 auto;
    color: 333;
    font-size: 13px;
}
.breadcrumb i{
    font-size: 15px;
}

.gobtn{
    display: none;
}
.gobtn2{
    display: block;
}

.detail{
	display: flex;
	justify-content: space-between;
    position: relative;
    width: 1200px;
    background: #fff;
    border-radius: 14px;
    box-sizing: border-box;
    padding: 20px 20px 35px;
    margin: 0 auto;
    z-index: 2;
    box-shadow: 0 0 12px 4px rgba(0, 64, 128, .03);
    overflow: hidden;
}
.detail-box{
    flex: 1;
    min-width: 0;
}
.detail-box h1 {
    font-size: 26px;
    line-height: 35px;
    margin: 10px;
    box-sizing: border-box;
    padding-bottom: 20px;
    font-weight: 500;
    border-bottom: 1px solid #ddd;
}
.detail-body{
    font-size: 1rem;
    line-height: 1.7;
    box-sizing: border-box;
    word-break: break-word;
    overflow: hidden;
}
.detail-body p{
    margin: 15px 10px;
}
.detail-body h3{
    position: relative;
    margin: 15px 10px;
    padding: 9px 20px;
    line-height: 35px;
    font-size: 20px;
    font-weight: 500;
}

.detail-body h3:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    height: 18px;
    width: 3px;
    background: #5961f9;
    margin-top: -10px;
    margin-left: 0;
}
.detail-body img{
    max-width: 800px;
    background-size: 100%;
}
.detail-body table{
    border-spacing:0px; 
	width:95%;
	margin: 15px 30px 0 30px;
	border-left:1px solid #ddd;
	border-top:1px solid #ddd;
	font-size: 14px;
}
.detail-body table th{
	height:45px;
	line-height:45px;
	padding: 0 12px;
	background:#f2f2f2;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
.detail-body table td{
	height:22px;
	line-height:22px;
	padding: 10px 12px;
	text-align: center;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.detail-body table td p{
    padding-bottom: 0;
    margin-top: 0;
}
.detail-body pre {
    position: relative;
    font-family: "Source Code Pro","DejaVu Sans Mono","Ubuntu Mono","Anonymous Pro","Droid Sans Mono",Menlo,Monaco,Consolas,Inconsolata,Courier,monospace,"PingFang SC","Microsoft YaHei",sans-serif;
    word-wrap: normal;
    word-break: break-all;
    white-space: pre;
    overflow-x: scroll;
    overscroll-behavior-x: contain;
    margin-top: 10px;
    margin-bottom: 0;
    z-index: 0;
    padding: 15px;
    line-height: 22px;
    color: #ccc;
    font-size: 13px;
    padding-left: 25px;
    box-sizing: border-box;
    background: #1b1d1f;
    border-radius: 5px;
}
.gobtn{
    margin-right: 10px;
    margin-left: 12px;
    overflow: hidden;
}
.gobtn a{
    height: 38px;
    line-height: 38px;
    padding: 0 20px;
    display: inline-block;
    border: 1px solid #283593;
    border-radius: 10px;
    color: #283593;
    background: #ffffff;
}
.gobtn a:hover{
    opacity: .85;
    border: 1px solid #283593;
    border-radius: 10px;
    color: #fff;
    background: #283593;
}
.detail-r{
    width: 300px; 
    flex-shrink: 0;
    overflow: hidden;
}
.detail-r h3{
    position: relative;
    margin: 0 20px;
    padding: 0 20px;
    line-height: 35px;
    font-size: 20px;
}

.detail-r h3:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    height: 18px;
    width: 3px;
    background: #5961f9;
    margin-top: -10px;
    margin-left: 0;
}
.detail-r ul{
    margin: 0 0 0 20px;
}
.detail-r ul li{
    margin-top: 12px;
}
.detail-r ul li a {
    display: flex;
    align-items: center;
    padding: 5px;
    background: #f1f2f3;
    border-radius: 6px;
    border: 1px solid #f1f2f3;
}

.detail-r ul li img {
    width: 24px;
    background-size: 24px;
    margin-right: 8px;
    border-radius: 4px;
}

.detail-r ul li a:hover{
    border: 1px solid  #283593;
}
.detail-r ul li:hover img, .listbtn a:hover img{
    animation: jumps 1.2s ease 1
}
.listbtn {
    width: 480px;
    margin: 15px auto;
    background: #f1f2f3;
    border-radius: 5px;
    transition: all .3s ease-out 0s;
    transition: all .3s ease-out 0s;
    overflow: hidden;
}
.listbtn a{
    display: flex;
    align-items: center;
    padding: 10px 20px;
    background: #f1f2f3;
    border-radius: 6px;
    border: 1px solid #f1f2f3;
}
.listbtn a img {
    width: 40px;
    height: 40px;
    background-size: 100%;
    margin-right: 12px;
    border-radius: 100%;
}
.listbtn strong {
    word-break: break-all;
    display: block;
    padding-right: 10px;
    overflow: hidden;
}
.listbtn i {
    width: 320px;
    font-size: 12px;
    color: #a6a6a6;
    height: 20px;
    line-height: 20px;
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
footer{
    margin-top: 0;
}

@media screen and (max-width: 1000px) {
    .breadcrumb{
        width: 100%;
        box-sizing: border-box;
        padding-left: 10px;
    }
    .detail{
        display: block;
        width: 100%;
        padding: 20px 15px 35px;
    }
    .detail-body img{
        width: 100%;
    }
    .detail-r{
        width: 100%;
        margin-top: 0;
    }
    .detail-r h3{
        margin: 10px;
    }
    .detail-r ul {
        margin: 0 10px;
    }
    .detail-r ul li a{
        padding: 8px;
    }
    .detail-body table{
        margin-left: 10px;
    }
    .gobtn{
        display: block;
    }
    .gobtn2{
        display: none;
    }
}